#tabs4 ul {
          margin:0;
          padding:10px 10px 0 50px;
          list-style:none;
      }
    #tabs4 li {
      display:inline;
      margin:0;
      padding:0;
      }
    #tabs4 a {
	float:left;
	background:url("../images/tableft4.gif") no-repeat left top;
	margin:0;
	padding:0 0 0 7px;
	text-decoration:none;
      }
    #tabs4 a span {
      float:left;
      display:block;
      background:url("../images/tabright4.gif") no-repeat right top;
      padding:5px 15px 4px 6px;
      color:#000000;
      }
    /* Commented Backslash Hack hides rule from IE5-Mac \*/
    #tabs4 a span {float:none;}
    /* End IE5-Mac hack */
    #tabs4 a:hover span {
      color:#6B78A9;
      }
    #tabs4 a:hover {
	background-position:0% -42px;
      }
    #tabs4 a:hover span {
      background-position:100% -42px;
      }

      #tabs4 #current a {
	background-position:0% -42px;
      }
      #tabs4 #current a span {
	background-position:100% -42px;
      }